swiftmailer.admin:
  path: '/admin/config/swiftmailer'
  defaults:
    _controller: '\Drupal\system\Controller\SystemController::systemAdminMenuBlockPage'
    _title: 'Swift Mailer'
  requirements:
    _permission: 'administer swiftmailer'

swiftmailer.transport_settings:
  path: '/admin/config/swiftmailer/transport'
  defaults:
    _form: '\Drupal\swiftmailer\Form\SettingsForm'
    _title: 'Transport settings'
  requirements:
    _permission: 'administer swiftmailer'

swiftmailer.message_settings:
  path: '/admin/config/swiftmailer/messages'
  defaults:
    _form: '\Drupal\swiftmailer\Form\MessagesForm'
    _title: 'Message settings'
  requirements:
    _permission: 'administer swiftmailer'

swiftmailer.test:
  path: '/admin/config/swiftmailer/test'
  defaults:
    _form: '\Drupal\swiftmailer\Form\TestForm'
    _title: 'Test'
  requirements:
    _permission: 'administer swiftmailer'
